Business Case Statuses
List business-case statuses
Returns all business-case statuses ordered by their pipeline position. The endpoint does not support filtering or pagination and is primarily intended for syncing pipeline columns into an external CRM or custom frontend.
GET
/
business-case-statuses
List business-case statuses
curl --request GET \
--url https://app.fintoro.sk/api/public/v1/business-case-statuses \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.fintoro.sk/api/public/v1/business-case-statuses"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.fintoro.sk/api/public/v1/business-case-statuses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 41,
"name": "Negotiation",
"color": "#22aa44"
}
]
}{
"message": "This action is unauthorized."
}{
"message": "Too Many Attempts."
}{
"message": "Server Error"
}{
"message": "Service Unavailable"
}⌘I
List business-case statuses

